.about-page {
    color: #22262A;
    font-size: 16px;
    line-height: 150%;
}
.about-text-block p {
    margin-bottom: 30px;
}
.about-text-block p.big {
    font-weight: 400;
    font-size: 30px;
    line-height: 140%;
    color: #22262A;
}
.about-text-block p.big span {
    color: #527A72;
}
.about-text-block {
    display: flex;
    justify-content: space-between;
    margin-bottom: 50px;
}
.about-text-block h1 {
    margin-top: 0;
    margin-bottom: 0;
}
.about-text-block_text {
    flex: 0 0 730px;
}
.about-text-block_text .btn.btn-light {
    margin-top: 10px;
}
.btn.btn-light {
    border: 1px solid #527A72 !important;
    background-color: #ffffff !important;
}
.btn.btn-light:hover {
    background-color: #527A72 !important;
    color: #ffffff;
}
.about-page-slider {
    margin-bottom: 130px;
}
.about-page-slider img {
    margin-bottom: 15px;
}
.slider_bottom {
    display: flex;
    font-weight: 400;
    font-size: 13px;
    line-height: 150%;
}
.slider_count {
    flex: 0 0 16%;
}
.about-page-slider .owl-dots {
    width: 100%;
    position: absolute;
    bottom: 17%;
}
.about-page-slider .owl-dot.active {
    background: #F4B650 !important;
}
.about-page-title {
    color: #537973;
    font-size: 30px;
    font-weight: 500;
    font-style: normal;
    letter-spacing: normal;
    line-height: normal;
    text-align: left;
    margin-top: 0;
    margin-bottom: 0;
    position: relative;
    padding-left: 25px;
}
.about-page-title::before {
    position: absolute;
    content: url(/images/marker.png);
    left: 0;
}
.about-quote-block {
    padding: 40px 0;
    background: #F8EFE9;
    margin-bottom: 120px;
}
.about-quote-block .container {
    display: flex;
    justify-content: end;
}
.about-quote-content {
    flex: 0 0 730px;
    display: flex;
    align-items: center;
}
.about-quote-text {
    font-weight: 300;
    font-size: 20px;
    line-height: 150%;
}
.about-quote-author {
    width: 178px;
    margin-right: 12px;
    flex: 0 0 178px;
}
.about-quote-author_photo {
    width: 142px;
    height: 142px;
    position: relative;
    margin: 0 auto 20px;
}
.about-quote-author_photo:after {
    content: '';
    display: block;
    width: 64px;
    height: 64px;
    background: url('/local/templates/.default/css/../images/about_page/quotes.svg') no-repeat center;
    position: absolute;
    bottom: 0;
    left: -18px;
}
.about-quote-author_photo img {
    width: 100%;
}
.about-quote-author_name {
    font-weight: 700;
    font-size: 16px;
    line-height: 150%;
    margin-bottom: 10px;
}
.about-quote-author_state {
    font-weight: 400;
    font-size: 13px;
    line-height: 150%;
}

.about-page-benefits-wrap {
    margin: 60px 0 70px;
    display: flex;
    flex-wrap: wrap;
}
.about-page-benefits-item {
    border-top: 2px solid #527A72;
    padding: 50px 0;
    display: flex;
    width: 30%;
    margin-right: 3%;
}
.about-page-benefits-item_num {
    font-weight: 400;
    font-size: 30px;
    line-height: 32px;
    color: #527A72;
    margin-right: 25px;
}
.about-page-benefits-item_content-name {
    font-weight: 400;
    font-size: 20px;
    line-height: 140%;
    margin-bottom: 16px;
}
.about-page-history {
    margin-bottom: 120px;
}
.about-page-history .about-page-title {
    margin-bottom: 60px;
}
.about-page-history-item {
    display: flex;
}
.about-page-history-item-content {
    margin-right: 32px;
}
.about-page-history-item-content_name {
    font-size: 70px;
    line-height: 85px;
    color: #527A72;
    margin-bottom: 30px;
}
.about-page-history-item-content_text {
    margin-bottom: 30px;
}
.about-page-history-item-content_nav a {
    color: #22262A;
    font-size: 30px;
    margin-right: 20px;
}
.about-page-history-item-content_nav a:hover {
    color: #f4b74e;
}
.about-page-history-item-img {
    flex: 0 0 730px;
}
.about-page-history-dots {
    margin-bottom: 60px;
    display: flex;
    justify-content: space-between;
    position: relative;
    overflow: hidden;
}
.about-page-history-dots:before {
    content: '';
    display: block;
    width: 100%;
    height: 0;
    border-top: 2px dashed rgba(34, 38, 42, 0.3);
    position: absolute;
    left: 0;
    bottom: 9px;
}
.about-page-history-dots:after {
    content: '';
    display: block;
    width: 100%;
    height: 0;
    border-top: 2px solid #527A72;
    position: absolute;
    left: var(--left, '-100%');
    bottom: 9px;
}
.about-page-history-dots_dot {
    cursor: pointer;
}
.about-page-history-dots_dot:after {
    content: '';
    display: block;
    width: 18px;
    height: 18px;
    background-color: #FBF7F4;
    border: 1px solid #527A72;
    box-sizing: border-box;
    margin: 10px auto 0;
    position: relative;
    z-index: 10;
}
.about-page-history-dots_dot:first-child:after {
    margin: 10px auto 0 0;
}
.about-page-history-dots_dot:last-child:after {
    margin: 10px 0 0 auto;
}
.about-page-history-dots_dot.active:after,
.about-page-history-dots_dot.solid:after {
    background-color: #527A72;
}
.about-page-partners {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.about-page-partners img {
    width: auto;
    height: 54px;
    margin-bottom: 80px;
    filter: grayscale(100%);
}
.about-page-partners img:hover {
    filter: grayscale(0%);
}
.about-page-equipment {
    margin-bottom: 50px;
}
.about-page-equipment-wrap {
    display: flex;
    flex-wrap: wrap;
    margin-top: 60px;
}
.about-page-equipment-item {
    padding: 50px 0;
    border-top: 2px solid #527A72;
    width: 30%;
    margin-right: 3%;
    display: flex;
    flex-wrap: wrap;
}
.about-page-equipment-item:nth-last-child(-n+3) {
    border-bottom: 2px solid #527A72;
}
.about-page-equipment-item.catalog {
    border: none;
    background: #F8EFE9;
    padding: 50px 40px;
}
.about-page-equipment-catalog_name {
    font-weight: 400;
    font-size: 30px;
    line-height: 140%;
    align-self: end;
    text-align: center;
}
.about-page-equipment-catalog_button-wrap {
    width: 100%;
    text-align: center;
}
.about-page-equipment-catalog_button {
    display: inline-block;
    padding: 10px 40px;
    background: #F4B650;
    border-radius: 5px;
    color: #22262A;
    margin-top: 40px;
}
.about-page-equipment-catalog_button:hover {
    background: #527A72;
    color: #ffffff;
    text-decoration: none;
}
.about-page-equipment-item_img {
    margin-bottom: 30px;
    width: 100%;
}
.about-page-equipment-item_img img {
    width: 100%;
}
.about-page-equipment-item_content {
    width: 100%;
    margin-bottom: 30px;
}
.about-page-equipment-item_content-name {
    font-weight: 400;
    font-size: 20px;
    line-height: 140%;
    margin-bottom: 16px;
}
.about-page-equipment-item_link {
    display: flex;
    align-items: end;
    width: 100%;
}
.about-page-equipment-item_link a {
    font-size: 13px;
    line-height: 150%;
    color: #527A72;
}
.about-page-certificate {
    margin-top: 60px;
}
.certificate_content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-right: 10px;
    margin-left: 10px;
}
.certificate_img {
    height: 380px;
    object-fit: contain;
    cursor: pointer;
}
.certificate_bottom {
    margin-top: 20px;
}
@media (max-width: 991px) {
    .about-text-block {
        flex-wrap: wrap;
    }
    .about-text-block h1,
    .about-text-block .about-page-title {
        margin-bottom: 46px;
    }
    .about-text-block_text,
    .about-quote-content {
        flex: 0 0 100%;
    }
}
@media (max-width: 767px) {
    .about-page {
        font-size: 14px;
    }
    .about-text-block p.big {
        font-size: 19px;
    }
    .about-page-slider {
        margin-bottom: 80px;
    }
    .about-quote-block {
        margin-bottom: 80px;
    }
    .about-quote-content {
        flex-wrap: wrap;
    }
    .about-quote-text {
        order: 1;
        margin-bottom: 30px;
    }
    .about-quote-author {
        order: 2;
        width: 100%;
        margin-right: 0;
        flex: 0 0 100%;
        display: flex;
        align-items: center;
    }
    .about-quote-author_photo {
        margin: 0 40px 0 18px;
        flex: 0 0 142px;
    }
    .about-quote-author_name {
        font-size: 14px;
    }
    .about-quote-text {
        font-size: 19px;
    }
    .about-page-benefits-wrap {
        margin: 46px 0 50px;
        display: block;
    }
    .about-page-benefits-item {
        padding: 30px 0;
        width: 100%;
        margin-right: 0;
    }
    .about-page-benefits-item_num {
        font-size: 18px;
        line-height: 140%;
    }
    .about-page-benefits-item_content-name {
        font-size: 18px;
    }
    .about-page-history {
        margin-bottom: 80px;
    }
    .about-page-history .about-page-title {
        margin-bottom: 46px;
    }
    .about-page-history-dots {
        display: none;
    }
    .about-page-history-item {
        display: block;
    }
    .about-page-history-item-content {
        position: relative;
        margin-right: 0;
    }
    .about-page-history-item-content_name {
        font-size: 50px;
        line-height: 61px;
        margin-bottom: 20px;
    }
    .about-page-history-item-content_text {
        margin-bottom: 50px;
    }
    .about-page-history-item-content_nav {
        position: absolute;
        top: 0;
        right: 0;
    }
    .about-page-history-item-content_nav a {
        margin-right: 0;
        margin-left: 30px;
        font-size: 55px;
        opacity: 0.6;
    }
    .about-page-partners img {
        height: 32px;
        margin-bottom: 40px;
    }
    .about-page-equipment-wrap {
        margin-top: 46px;
        display: block;
    }
    .about-page-equipment-item {
        padding: 30px 0;
        width: 100%;
        margin-right: 0;
    }
    .about-page-equipment-item:nth-last-child(-n+3) {
        border-bottom: none;
    }
    .about-page-equipment-item:nth-last-child(2) {
        border-bottom: 2px solid #527A72;
    }
    .about-page-equipment-item_content-name {
        font-size: 18px;
    }
    .about-page-equipment-item.catalog {
        margin-top: 40px;
    }
    .about-page-equipment-catalog_name {
        font-size: 19px;
    }
    .about-page-equipment-catalog_button {
        margin-top: 30px;
    }
}



.smart-filter-popup-result.left {
    font-size: 18px;
    padding: 15px;
}

.smart-filter-popup-result.left a{
    padding-top: 15px;
    display: block;
}


@media (min-width: 1200px) {
    .product-item-properties{
        height: 220px;
    }
}

@media (min-width: 768px) and (max-width: 1199px) {
    .product-item-properties{
        height: 210px;
    }
}

@media (max-width: 767px) {
    .product-item-properties{
        height: 300px!important;
    }
    .heder-phone.heder-phone_mobile{
        margin-top: 10px;
    }
    .head-top-phone-social a.fax{
        margin-right: 14px;
    }
}

@media (min-width: 992px) {

    .slider.about-page-slider .owl-carousel .owl-item img {
        height: 350px;
        width: max-content;
    }


    .slider.about-page-slider .owl-carousel .owl-item .slider_content {
        display: flex;
        align-items: center;
        flex-direction: column;
    }

    .about-page-slider{
        margin-bottom: 65px;
    }

    .about-text-block_text {
        flex: 0 0;
    }

    .about-text-block p.big{
        font-size: 22px;
    }

    .about-text-block {
        flex-direction: column;
    }
    .slider_bottom .slider_description{
        white-space: nowrap;
    }
}

@media (max-width: 991px) {
    .about-text-block_text {
        margin-top: 0px;
    }
}

.about-quote-block .container{
    justify-content: center;
}